Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 466666 (blueboar) - Retire: Vladimir Romanov (blueboar) (staffer / wiki)
Summary: Retire: Vladimir Romanov (blueboar) (staffer / wiki)
Status: RESOLVED FIXED
Alias: blueboar
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: Retirement (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Deadline: 2018-08-06
Assignee: Retirement Admin
URL: https://wiki.gentoo.org/wiki/Special:...
Whiteboard: infra-done: 2018-08-06
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-21 13:01 UTC by Sven Vermeulen (RETIRED)
Modified: 2019-01-29 18:39 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sven Vermeulen (RETIRED) gentoo-dev 2013-04-21 13:01:19 UTC
Vladimir has shown interest in joining Gentoo as the Russian documentation
translation lead. He has been contributing updates on the translations since
august last year which Joshua (nightmorph) and I have been proxy-committing.

I will gladly take on the responsibility of mentoring him through the process
and beyond. We have already worked on the staff quiz together as well.


Reproducible: Always
Comment 1 Vladimir Romanov (RETIRED) gentoo-dev 2013-04-21 13:44:06 UTC
Thanks, Sven. Through bug of 66666... :).
Comment 2 nm (RETIRED) gentoo-dev 2013-04-21 22:11:58 UTC
yeah, let's get him on board! he's done a great job with all the [ru] docs.
Comment 3 Sven Vermeulen (RETIRED) gentoo-dev 2013-05-09 14:01:02 UTC
btw, this is for staff role
Comment 4 Justin Lecher gentoo-dev 2013-06-12 05:50:00 UTC
I will be your recruiter. Please send your quizzes to recruiters@gentoo.org when approved by your mentor. Always add a comment to this bug when you send something to that address. When the quizzes are sent please contact me by IRC or email to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 5 Vladimir Romanov (RETIRED) gentoo-dev 2013-06-12 16:26:07 UTC
Sent quiz answers to recruiters@gentoo.org
Comment 6 Justin Lecher gentoo-dev 2013-06-15 10:27:22 UTC
(In reply to Vladimir from comment #5)
> Sent quiz answers to recruiters@gentoo.org

Please contact me to schedule the review sessions.
Comment 7 Justin Lecher gentoo-dev 2013-06-27 12:55:42 UTC
What we did:
- LDAP
- bugzilla
- cvs/svn/git groups on cvs.gentoo.org
- sent you your LDAP/mail password via encrypted mail
- add to cvstrans group

TODO:
- announcement

Automatic:
- gentoo-core
- gentoo-dev-announcement

What you need to do:
- subscribe to mailing lists with your @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums account)
- send yourself mail to check if it works
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- ask team leads to add yourself to herds.xml for the herds you want to
  join or do it yourself if you have the permission to do so
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- If you want your blog to be syndicated to planet.gentoo.org, check
  http://www.gentoo.org/proj/en/userrel/planet/index.xml
- contact trustees@gentoo.org for Foundation membership (optional)
- Register to wiki.gentoo.org with your @gentoo.org e-mail address (optional).
  When you register to the wiki, please add a comment here with your chosen nickname and CC wiki@gentoo.org

Not desired:
- IRC cloak (If you like to have it changed in future, contact your mentor or us)

For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.
Comment 8 Justin Lecher gentoo-dev 2013-06-27 13:35:16 UTC
(In reply to Justin Lecher from comment #7)
> TODO:
> - announcement

done
Comment 9 Pacho Ramos gentoo-dev 2016-05-21 17:08:15 UTC
He is inactive for  a long time
Comment 10 Pacho Ramos gentoo-dev 2016-05-22 10:25:50 UTC
Updating the summary to clarify his role :)
Comment 11 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-06-22 14:01:26 UTC
Vladimir, are you still around?  Unless I'm mistaken, your last wiki activity was almost a year ago (in July 2017).  If I'm mistaken, please suggest a better way of semi-automatically determining your activity.
Comment 12 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-07-22 07:54:50 UTC
No activity or reply, first mail sent again.
Comment 13 Vladimir Romanov (RETIRED) gentoo-dev 2018-07-22 13:26:29 UTC
Yes, i am inactive lately. You may proceed and delete my account.
Comment 14 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-07-22 13:52:29 UTC
Thanks for getting back to us.  We're going to give you the customary 15 days to reconsider.
Comment 15 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-08-06 15:33:16 UTC
Done:
- Packages reassignment (n/a)
- Bugs (none)
- Wiki
- Planet (no blog)

Pending:
- IRC cloak
- Infra
- Forum
Comment 16 Infra Account for Automated Retirements gentoo-dev 2018-08-06 15:37:13 UTC
LOG: Running on oystercatcher.gentoo.org for CVS/SVN removal
LOG: Removing blueboar from groups
Comment 17 Infra Account for Automated Retirements gentoo-dev 2018-08-06 15:37:16 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found blueboar.
LOG: Finished at Mon Aug  6 15:37:14 UTC 2018 with rc=0
Comment 18 Infra Account for Automated Retirements gentoo-dev 2018-08-06 15:37:18 UTC
LOG: Running on pigeon.gentoo.org for lists
LOG: Removing blueboar from all lists.
Comment 19 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-08-06 15:50:14 UTC
gitolite done.

LOG: Running on grouse.gentoo.org for bugzilla retire
LOG: Found 466666 for blueboar.
LOG: Found active user account for blueboar@gentoo.org
LOG: Updated user account.

This concludes the infra part.
Comment 20 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-01-28 18:14:43 UTC
@forums, ping.
Comment 21 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-01-29 18:00:05 UTC
Cloak done.

Pending:
- Forums
Comment 22 Anders Hellgren gentoo-dev 2019-01-29 18:23:21 UTC
Nothing for forums to do here.
Comment 23 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-01-29 18:39:06 UTC
All done.